メインコンテンツへスキップ
POST
/
v1
/
answers
Answerを作成
curl --request POST \
  --url https://api.olostep.com/v1/answers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "task": "<string>",
  "json_format": {}
}
'
import requests

url = "https://api.olostep.com/v1/answers"

payload = {
    "task": "<string>",
    "json_format": {}
}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({task: '<string>', json_format: {}})
};

fetch('https://api.olostep.com/v1/answers', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>"
  }
}

承認

Authorization
string
header
必須

Bearer認証ヘッダーはBearer の形式で、はあなたの認証トークンです。

ボディ

application/json
task
string
必須

実行するタスク。

json_format
object

スキーマとして空の値を持つ望ましい出力JSONオブジェクト、または単に欲しいデータを文字列として説明してください。

レスポンス

答えを含む成功したレスポンス。

id
string
object
string
created
integer
metadata
object
task
string
result
object